From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 5 November 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.08.26.18.33.19619">In a million years time</a>:<BR>
<BR>
<BR>
&lt;3 love it :) <BR>
I keep reading your poetry and I fall in love with it all over again! <BR>
<BR>
Thank you for loving her this much! :)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 5 November 2010<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2010.11.04.23.20.2194">A Love</a>: I love your short n sweets, and I'm glad your fighting for what you want.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 5 November 2010<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2010.11.04.21.29.24895">Help</a>: I'm sorry I wish I read all of your poems first so I wouldn't have to post another comment to the board but this one is nice as well, I hope the life line is thrown<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>